Bug 480734 - the expresscard and suspend test suites could not be loaded successfully in laptop in rhel4 i386 system (using hts-5.3-12)
the expresscard and suspend test suites could not be loaded successfully in l...
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 02:47 EST by Vivian Bian
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 16:51:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the /var/hts/result.xml (23.69 KB, text/xml)
2009-01-20 21:27 EST, Vivian Bian
no flags Details

  None (edit)
Description Vivian Bian 2009-01-20 02:47:55 EST
Description of problem:
the expresscard and suspend test suites could not be loaded automaticly on laptop in rhel4 i386 system(using hts-5.3-12)

Version-Release number of selected component (if applicable):
hts-5.3-12.EL4.i386
kernel-2.6.9-78.28.EL 
IBM T43 laptop

How reproducible:
Always

Steps to Reproduce:
1.# hts clean
2.# hts plan
3.# hts print plan

  
Actual results:Test Plan:
----------------------------------------------------------------
cdrom      hdc
dvd        hdc
audio
usb
network    eth1
network    eth0
memory
storage    sda
profiler
core
video
info




Expected results:
the expresscard and suspend test suites could be loaded automaticly

Additional info:
Comment 1 Greg Nichols 2009-01-20 08:23:20 EST
Please attach /var/hts/results.xml
Comment 2 Vivian Bian 2009-01-20 21:27:04 EST
Created attachment 329525 [details]
the /var/hts/result.xml

Note You need to log in before you can comment on or make changes to this bug.